4 Replies Latest reply on Sep 22, 2011 3:37 PM by Zac Lam

    sdk 5.0 and sdk 5.5 compatibility

    Petro Gretchanei


      our exporter plugin for CS 5 (compiled with cs 5 sdk) works if it is used from cs 5.5. Would you say that it is better to recompile the plugin code against cs 5.5 sdk to be used in premiere pro 5.5?